@charset "utf-8";

/*
===========================================
common_sp.css
-----------------------------------------------------------

■ 全体
■ ヘッダー
■ コンテンツ
■ サイドバー
■ メインコンテンツ
■ 法人のお客様
■ プロセッサー
■ フッター
■共通

===========================================
*/

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.sp body {
	overflow: hidden;
	-webkit-text-size-adjust: 100%; }


/* ---------------------------------------------------------
■ 一行ニュース
--------------------------------------------------------- */
.sp .noticeWrapper {
	width: 290px;
	margin: 63px auto 0 auto;
    display: block;
}
.sp .noticeWrapper  ul{
	display: block;
	margin: 10px auto;
}
.sp .noticeWrapper .win{
	display: block;
	margin: 0 auto;
	width:174px;
}
.sp .noticeWrapper li {
	display: block;
	margin: 0; 
	text-align: center;
}

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.sp .contentWrapper {
	width: auto; }

.sp.open .contentWrapper {
	display: none; }


/* ---------------------------------------------------------
■ サイドバー
--------------------------------------------------------- */
.sp .sidebarWrapper {
	display: none; }

/* ---------------------------------------------------------
■ メインコンテンツ
--------------------------------------------------------- */
.sp .mainContentWrapper {
	float: none;
	width: auto;
	/*padding: 63px 0 0; */
	padding: 38px 0 0; /* 25px 0 0→38px 0 0 */ }


.sp .pageTop {
	width: 49.375%;
	margin: 30px auto 0;
	text-align: center; }

.sp .pageTop a {
	display: block;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 42px;
	text-decoration: none;
	background: url(../images/common/bg_pagetop.png) no-repeat right 15px center;
	background-color: #e8e9ee;
	background-size: 8px 21px;
	float: none; /* add */
	}




/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.sp .bnrListWrapper li {
	width: 32.812%; }

.sp .bnrListWrapper .bnrCenter {
	margin: 0 0.782%; }

.sp .bnrListWrapper li img {
	width: 100%;
	height: auto; }

.sp .bnrListWrapper2 {
	position: static; }

.sp .bnrListWrapper2 li {
	float: none;
	width: 290px;
	margin: 0 auto 20px; }

.sp .bnrListWrapper2 .bnrCenter {
	margin: 0 auto 20px; }



/* ---------------------------------------------------------
■ お問い合わせ
--------------------------------------------------------- */
.sp .contactWrapper {
	margin-bottom: 35px; }

.sp .contactWrapper .btnWrapper {
	width: auto;
	margin: 0;
	padding: 2px 0; }

.sp .contactWrapper .btnWrapper a {
	padding: 0 0 0 15px;
	font-size: 13px;
	line-height: 60px;
	text-align: left;
	background: url(../images/top/btn_linkArrow_right_sp.png) no-repeat right 15px center;
	background-color: #e8e9ee;
	background-size: 25px; }

.sp .contactWrapper li {
	box-sizing: border-box;
	width: 91px; }

.sp .contactWrapper li a {
	height: 28px;
	padding: 10px 0;
	font-size: 11px;
	line-height: 14px; }

.sp .contactWrapper .btnCenter {
	margin: 0 0.781%; }




/* ---------------------------------------------------------
■ 法人のお客様
--------------------------------------------------------- */
.sp .guestWrapper {
	margin-bottom: 25px; }

.sp .guestWrapper .text {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 19px; }


/* 問い合わせ */
.sp .guestWrapper .sidebarBox {
	width: 90.625%;
	margin: 0 auto 25px;
	padding: 30px 0; }

.sp .guestWrapper .sidebarBox .text {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 28px; }

.sp .guestWrapper .telNumber {
	margin-bottom: 0;
	font-size: 36px;
	line-height: 65px; }



/* ボタン */
.sp .guestWrapper .contactWrapper li {
	float: none;
	width: 75%;
	margin: 0 auto 15px; }

.sp .guestWrapper .contactWrapper li a {
	padding: 0;
	font-size: 15px;
	line-height: 50px; }

.sp .guestWrapper .contactWrapper .btn1 {
	position: static;
	border: none; }

.sp .guestWrapper .contactWrapper .btn1 a {
	background-color: #dfdfdf;  }

.sp .guestWrapper .contactWrapper .btn2  {
	border: none; }

.sp .guestWrapper .contactWrapper .btn2 a {
	color: #fff;
	background-color: #4d5269;  }

/* お問い合わせボタン */
.sp .footerContactWrapper {
	padding: 0;
	border: none; }

.sp .sidebarBox1 .btn a {
	width: 240px; }


/* ---------------------------------------------------------
■ プロセッサー
--------------------------------------------------------- */
.sp .intel-core-i7-type3 img {
	float: none;
	width: 110px;
	height: auto;
	margin: 0 auto 35px; }

.sp .intel-core-i7-type3-nonpc p,
.sp .note2 {
	float: none;
	width: 90.625%;
	margin: 0 auto;
	font-size: 12px;
	line-height: 21px; }

.sp .intel-core-i7 strong {
	display: inline-block;
	margin-bottom: 20px;
	font-weight: normal; }

.sp .note2 {
	margin-bottom: 35px; }




/* ---------------------------------------------------------
■ 特徴・デザインのメインイメージ
--------------------------------------------------------- */
.sp .mainImageWrapper .img img {
	width: 100%; }

.sp .mainImageWrapper .textInner {
	padding: 25px 8px; }

.sp .mainImageWrapper .textNote {
    bottom: 120px; /* add */
    padding: 0 10px; /* add */}
    
.sp .mainImageWrapper .textWrapper {
	position: static;
	width: auto; }

.sp .mainImageWrapper .textWrapper h2 {
	font-size: 18px;
	line-height: 32px; }

.sp .mainImageWrapper .textWrapper p {
	font-size: 16px;
	line-height: 20px; }




/* ---------------------------------------------------------
■ 特徴・デザインのタブ
--------------------------------------------------------- */
.sp .tabWrapper {
	background-color: transparent; }

.sp .tabWrapper li {
	width: 49.6875%;/* 32.9166→49.6875 */
	background-color: #4d5269; }

.sp .tabWrapper .tab2 {
	margin: 0 0 0 0.625%;/* 0 0.625→0 0 0 0.625 */
	border: none; }


/* ---------------------------------------------------------
■ 特徴・デザインのリンク
--------------------------------------------------------- */
.sp .linkWrapper {
	box-sizing: border-box;
	width: 93.75%;
	margin: 0 auto 40px; }

.sp .linkWrapper h2 {
	margin-bottom: 35px; }

.sp .linkWrapper li {
	float: none;
	width: 85%;
	margin: 0 auto;
	padding: 10px 0 20px; }

.sp .linkWrapper li a {
	background: url(../images/design/bg_linkArrow_sp.png) no-repeat right 10px center;
	background-size: 19px; }

/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.sp .emphasisWrapper {
	margin-bottom: 20px;
	padding: 25px 0; }

/* ---------------------------------------------------------
■ 導入事例
--------------------------------------------------------- */
.sp .caseWrapper {
	width: 290px;
	margin: 0 auto 30px; }

.sp .caseWrapper .caseUlParent {
	position: relative; }

.sp .caseWrapper ul {
	width: 290px; }

.sp .caseWrapper li {
	float: left;
	width: 290px;
	margin: 0; }

.sp .caseWrapper .img {
	display: block;
	width: 280px;
	margin: 0 auto;
	margin-bottom: 10px; }

.sp .caseWrapper .img img {
	width: 280px;
	height: 122px; }

.sp .caseWrapper .object {
	margin-left: 5px; }

.sp .caseWrapper p {
	width: 280px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sp .caseWrapper .prev {
	left: -13px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center 52px; }

.sp .caseWrapper .next {
	right: -13px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center 52px; }

.sp .caseWrapper .prev,
.sp .caseWrapper .next {
	position: absolute;
    top: 0;
	width: 40px;
	height: 100%;
	background-size: 23px; }

.sp .caseWrapper .prev span,
.sp .caseWrapper .next span {
	display: none; }



.sp .caseSlideWrapper {
	position: relative;
	width: 290px;
	margin: 0 auto; }

.sp .caseSlideWrapper .prev span,
.sp .caseSlideWrapper .next span {
	display: none; }

.sp .caseSlideWrapper .prev {
	left: -15px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center center; }

.sp .caseSlideWrapper .next {
	right: -15px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center center; }

.sp .caseSlideWrapper .prev,
.sp .caseSlideWrapper .next {
	position: absolute;
	top: 0;
	width: 40px;
	height: 55%;
	background-size: 23px; }

/* ---------------------------------------------------------
■ ピックアップ
--------------------------------------------------------- */
.sp .pickupWrapper {
	width: 290px;
	margin: 0 auto 30px; }

.sp .pickupTwoColumnWrapper {
	width: 290px;
	margin: 0 auto; }

.sp .pickupWrapper .left,
.sp .pickupWrapper .right {
	float: left;
	width: 290px;
	background: none; }

.sp .pickupTwoColumnWrapper .img {
	margin: 0 10px 0 5px; }

.sp .pickupTwoColumnWrapper .img img {
	width: 105px; }

.sp .pickupWrapper h3 {
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sp .pickupWrapper p {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }

.sp .pickupTwoColumnParent {
	position: relative;
	 }

.sp .pickupWrapper .prev {
	left: -13px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center center; }

.sp .pickupWrapper .next {
	right: -13px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center center; }

.sp .pickupWrapper .prev,
.sp .pickupWrapper .next {
	position: absolute;
    top: 0;
	width: 40px;
	height: 100%;
	background-size: 23px; }

.sp .pickupWrapper .prev span,
.sp .pickupWrapper .next span {
	display: none; }

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.sp .newsWrapper {
	width: auto; }

.sp .newsInner {
	width: 290px;
	margin: 0 auto; }

.sp .newsHeadWrapper {
	margin-bottom: 20px; }

.sp .newsHeadWrapper a {
	text-decoration: underline; }

.sp .newsHeadWrapper .left {
	float: left;
	width: 100px; }

.sp .newsHeadWrapper .right {
	float: left;
	width: 190px; }

.sp .newsWrapper #topicsscrollIn {
	overflow-y: scroll;
	height: 360px;
	color: #696969;
	font-size: 14px;
	line-height: 24px; }

.sp .newsWrapper #topicsscrollIn dl {
	overflow: hidden;
	margin-bottom: 15px; }

.sp .newsWrapper #topicsscrollIn dt {
	float: left;
	width: 100px; }

.sp .newsWrapper #topicsscrollIn dd {
	float: left;
	width: 175px;
	padding-right: 15px; }

/* ---------------------------------------------------------
■ 特徴・デザインの限定モデルボタン
--------------------------------------------------------- */
.sp .linkLimitedWrapper {
	width: 300px;
	margin: 0 auto 45px; }

.sp .linkLimitedWrapper a {
	padding: 20px 15px;
	font-size: 19px;
	line-height: 25px;
	text-align: left;
	background: url(../images/common/bg_rightArrow_white.png) no-repeat right 20px center;
	background-color: #4d5269; }

.sp .linkLimitedWrapper a:hover {
	text-decoration: none; }

.sp .couponWrapper {
	width: 270px;
	margin: 0 auto;
	padding: 10px 15px;
	line-height: 20px;
	text-align: left; }

.sp .linkWrapper li .couponText {
	font-size: 12px;
	letter-spacing: -0.4px; }

/* ---------------------------------------------------------
■ 特徴・デザインの一番下のコンタクト
--------------------------------------------------------- */
.sp .bottomContactWrapper {
	width: 300px;
	margin: 0 auto; }

.sp .bottomContactWrapper h2 {
	text-align: center; }

.sp .bottomContactWrapper dt {
	float: none;
	width: auto;
	line-height: 36px; }

.sp .bottomContactWrapper dd {
	float: none;
	width: auto;
	padding: 15px 0; }

.sp .bottomContactWrapper dd .contactNumber {
	margin-bottom: 5px;
	font-size: 32px;
	line-height: 36px; }

.sp .bottomContactWrapper dd .contactKome {
	width: 288px;
	margin: 0 auto;
	color: #696969;
	font-size: 11px;
	line-height: 16px;
	text-align: left; }

.sp .bottomContactWrapper dd span {
	font-size: 12px;
	line-height: 16px; }

.sp .bottomContactWrapper .text {
	margin-bottom: 20px;
	color: #696969;
	font-size: 12px;
	line-height: 20px; }

.sp .bottomContactWrapper .mailtoWrapper a {
	display: inline-block;
	padding-left: 25px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	background: url(../images/design/bg_linkArrow_sp.png) no-repeat 0 center;
	background-size: 19px 19px; }


/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.sp .footer {
	margin-top: 35px; }

.sp .footerInner {
	width: auto;
	padding: 30px 0 35px 10px; }

.sp .footerlist {
	float: none;
	width: auto; }

.sp .footer .list1 {
	margin: 0; }

.sp .footer .list2 {
	margin-bottom: 25px; }

.sp .footerlist ul {
	margin-bottom: 25px; }

.sp .footerlist li {
	display: inline-block;
	margin-right: 10px; }

.sp .footer .list4 li {
	display: block;
	margin: 0; }

.sp .footer .copyrightWrapper {
	position: static;
	text-align: center; }

.sp.open .footer {
	display: none; }




/* ---------------------------------------------------------
■ 共通
--------------------------------------------------------- */
.sp .pcEle {
	display: none; }

.sp .spEle {
	display: block; }







